#include <learn/ConnPort__learn__intPort.hpp>

ConnPort__learn__intPort::ConnPort__learn__intPort(const string &name) : 
    PortItf(name, CONNECTOR_EXPORT),
    Port(name, CONNECTOR_EXPORT),
    ConnectorExportPort(name),
    PT__learn__intPort(name, CONNECTOR_EXPORT) {
}

ConnPort__learn__intPort::~ConnPort__learn__intPort() {
}
